<%@ page language="java" contentType="text/html; charset=utf-8" %>
<%@taglib uri="/WEB-INF/taglib.tld" prefix="x" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c" %>
<html>
<head>
    <x:base include="layout,dialog,grid,tree,dateTime,combox,attachment,commonTree,comboDialog"/>
    <script src='<c:url value="/lib/jquery/jquery.comboDialog.js"/>' type="text/javascript"></script>
    <script src='<c:url value="/lib/jquery/jquery.commonTree.js"/>' type="text/javascript"></script>
    <script src='<c:url value="/lib/jquery/jquery.flexField.js"/>' type="text/javascript"></script>
    <script src='<c:url value="/biz/topsun/sap/exceptionReport/exceptionReportList.js"/>' type="text/javascript"></script>
</head>
<body>
<div class="container-fluid">
    <div id="layout">
        <div position="center" title="">
            <x:title title="搜索" hideTable="queryMainForm"/>
            <form class="hg-form ui-show" method="post" action="" id="queryMainForm">
                <div class="hg-form-row">
                    <x:inputC name="billCode" label="单据编号" labelCol="1"/>
                </div>
                <x:searchButtons/>
            </form>
            <x:title title="品质异常报告" hideTable="#maingrid" name="list"/>
            <div id="maingrid" style="margin:2px;"></div>
        </div>
    </div>
</div>
</body>
</html>

