package com.huigou.topsun.syncOrg.controller;

import com.huigou.topsun.syncOrg.application.OrgSyncApplication;
import com.huigou.topsun.syncOrg.vo.EpOrgVo;
import com.huigou.uasp.annotation.ControllerMapping;
import com.huigou.uasp.annotation.SkipAuth;
import com.huigou.uasp.client.CommonController;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.ResponseBody;

/**
 * @Auther: xin.lu
 * @Date: 2024/03/25/10:51
 * @Description: 获取同步的机构、部门、岗位、人员
 */
@Controller
@ControllerMapping("/syncOrg")
public class SyncOrgController extends CommonController {
    @Autowired
    private OrgSyncApplication orgSyncApplication;

    @SkipAuth
    @RequestMapping( value = "/syncOrgInfo")
    @ResponseBody
    public EpOrgVo syncOrgInfo() {
        return orgSyncApplication.buildOrgVo();
    }
}
